/**
 * @file
 * Views Styling
 */

/* NEWSLETTER VIEWS STYLES */

body.page-km-newsletter h1#page-title {
	display:block;
	font-size:32px;}

	.view-km-newsletter {}
	
		.view-km-newsletter .view-content #views_slideshow_cycle_main_km_newsletter-page_1 {
			width:750px;}
				
				.view-km-newsletter .views_slideshow_main .views_slideshow_cycle_slide {
					width:100%;}
			
				.view-km-newsletter .views_slideshow_main img {
					float:right;}
			
			
		.view-km-newsletter .views-slideshow-controls-bottom {
			height: 580px;
			overflow-x: hidden;
			overflow-y: scroll;
			padding-right: 7px;
			position: absolute;
			right: 0;
			top: 0;}
			
			
				.view-km-newsletter .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
					cursor:pointer;
					margin-bottom: 20px;}
					
					.view-km-newsletter .views-slideshow-controls-bottom .views-field-field-newsletter-slides {
						margin:0 auto;}
						
						.view-km-newsletter .views-slideshow-controls-bottom .views-field-field-newsletter-slides img {}
						
						
			.view-km-newsletter .views-field-field-pdf-download {
				padding: 25px 0 15px;
				text-align: center;}
			
				.view-km-newsletter .views-field-field-pdf-download span.file {}
				
					.view-km-newsletter .views-field-field-pdf-download span.file img {
						float:none;}
					
					.view-km-newsletter .views-field-field-pdf-download span.file a {
						color: #0b92d0;
						float: none;
						font-size: 14px;
						position: relative;
						text-align: center;
						text-decoration: none;
						top: -2px;}


	/* EC CERTIFICATION STYLES */
	
	.view-ec-declarations {}
	
		.view-ec-declarations div.view-filters {
			margin-bottom:25px;}
		
			.view-ec-declarations div.view-filters .form-type-bef-link {
			  float: left;
			  width: auto;
			  margin: 0 15px 13px 0;}
			
				.view-ec-declarations div.view-filters .form-type-bef-link a {
					background: none repeat scroll 0 0 #EFEFEF;
					text-decoration:none;
					color: #969696;
					display: block;
					padding: 4px 8px;
					font-size:14px;
					cursor: pointer;}
									
					.view-ec-declarations div.view-filters .form-type-bef-link a.active,
					.view-ec-declarations div.view-filters .form-type-bef-link a:hover {
						 background: none repeat scroll 0 0 #CDCBCB!important;
						 color: #525151;}
						 
					.view-ec-declarations div.view-filters div.description {
						font-size: 11px;
						color: #525151;
						margin-bottom: 10px;
						font-family: arial;
						clear: both;}
		
		.view-ec-declarations div.view-content {}
		
			.view-ec-declarations ul.views-fluid-grid-list {}
			
				.view-ec-declarations ul.views-fluid-grid-list li {}
				
					.view-ec-declarations ul.views-fluid-grid-list li {}
					
						.view-ec-declarations ul.views-fluid-grid-list li:hover {}
					
						.view-ec-declarations ul.views-fluid-grid-list li .views-field-field-ec-pdf img {}
						
						.view-ec-declarations ul.views-fluid-grid-list li:hover .views-field-field-ec-pdf {
							background:url(../images/eye_icon.png) no-repeat center;}
							
							.view-ec-declarations ul.views-fluid-grid-list li .views-field-field-ec-pdf img {
								transition: all .35s ease-in-out;}
								
							.view-ec-declarations ul.views-fluid-grid-list li:hover .views-field-field-ec-pdf img {
								opacity:.5;
								transition: all .35s ease-in-out;}
						
						.view-ec-declarations ul.views-fluid-grid-list li .views-field-field-ec-term {
							  text-align: center;
							  font-size: 14px;
							  text-transform: capitalize;
							  color: #0b92d0;
							  font-weight:bold;}
		

	/* CONDEMNED SHELL STYLES */
	
		body.page-condemned-products {}
		
			body.page-condemned-products h1#page-title {
				display:block;
				font-size:32px;}
					
				div.view-condemned-shell {
					position:relative;}
				
					div.view-condemned-shell .views-field-field-condemned-shells .views-label,
					div.view-condemned-shell .field-name-field-condemned-shells,
					div.view-condemned-shell input.editablefield-edit,
					div.view-condemned-shell .form-item .description,
					form#views-form-condemned-shell-page-1 #edit-actions,
					#edit-field-date .form-type-date-popup div.form-item-field-date-und-0-value-date label {
						display:none;}
						
					body.not-logged-in div.views-field-field-condemned-shells {
						display:none!important;}
					
					div.view-condemned-shell .views-field-field-condemned-shells {}
					
						div.view-condemned-shell .views-row {
							border-bottom: 1px solid #d3d7d9;
							padding: 10px 0 0;}
							
						div.view-condemned-shell .field-collection-container {
							border:none;
							margin:0;}
							
						div.view-condemned-shell .field-name-field-condemned-shells .field-items .field-item .field-item {
							border:none;
							margin-bottom:10px;
							padding:0;}
							
							div.view-condemned-shell div.views-submit-button input.edit-submit-condemned-shell {
								margin:0;}
						
							div.view-condemned-shell .field-name-field-condemned-shells .field-item .field-collection-view {
								border:none;
								margin:0;
								padding:0;}
																
								div.view-condemned-shell .views-row .views-field {
									font-size:14px;
									margin-bottom:10px;}
								
								div.view-condemned-shell .views-field .views-label {
									display: inline-block;
									font-size: 14px;
									width: auto;
									font-weight: bold;
									float: left;
									padding-right: 5px;}
								
								div.view-condemned-shell .views-field-field-condemned-image {
									display: inline-block;
									float: left;
									padding-right: 20px;}
								
									div.view-condemned-shell div.field-item .field-name-field-condemned-image a {}
									
										div.view-condemned-shell div.field-item .field-name-field-condemned-image a img {}
										
									div.group-content {
										float:left;}
										
								div.view-condemned-shell div.views-field-field-reason {
									display:block;
									clear:both;}
									
									div.view-condemned-shell div.views-field-field-reason {
										line-height:1.5;}
								
								div.view-condemned-shell ul.field-collection-view-links {
									display:none;}
									
								#editablefields-field-condemned-shells {}
								
									div.view-condemned-shell .views-row .views-field-field-condemned-shells {
										display:none;}
									
									div.view-condemned-shell .views-row-first .views-field-field-condemned-shells {
										display:block;
										margin:0;}
										
										div.view-condemned-shell .views-row-first .views-field-field-condemned-shells .views-label-field-condemned-shells {
											display:none;}
										
									div.view-condemned-shell .views-row-first #editablefields-field-condemned-shells ul.action-links-field-collection-add {
										float: none;
										margin: 0;
										padding: 0;
										position: absolute;
										right: 15px;
										top: 15px;}
										
										#editablefields-field-condemned-shells ul.action-links-field-collection-add li {}
										
											#editablefields-field-condemned-shells ul.action-links-field-collection-add li a {
												text-decoration: none;
												color: #fff;
												font-size: 12px;
												font-weight: bold;
												background: #0b92d0;
												padding: 8px;
												display: block;}
								
								#views-form-condemned-shells-page #edit-actions,
								#views-form-condemned-shells-page input.editablefield-edit {
									display:none;}
									
								#views-form-condemned-shells-page .field-collection-container {
									border-bottom:none;}


	/* RUST FAQS ANSWER STYLES */
					
.view-authorized-teaching-faqs {
	height: 4150px;
	padding-bottom:20px;}

	.view-authorized-teaching-faqs  .views-row {
		display: block;
		float: left;
		font-size: 12px;
		line-height: 1.5;
		padding: 10px 5px;
		width: 226px;}
	
		.view-authorized-teaching-faqs h3 {
			border-bottom: 1px solid #0B92D0;
			float: left;
			font-size: 16px;
			margin: 20px 0 0;
			padding-bottom: 5px;
			text-shadow: 0 1px 0 #FFFFFF;
			width: 100%;
			position:relative;}
	
		.view-authorized-teaching-faqs .views-field-title {}
		
			.view-authorized-teaching-faqs .views-field-title a {
				font-family: arial;
				font-size: 14px;
				text-decoration: none;}
					
		.view-authorized-teaching-faqs .views-field-field-telephone {}
		
			.view-authorized-teaching-faqs .views-field-field-telephone .views-label {
				float: left;
    			padding-right: 5px;}
			
		.view-authorized-teaching-faqs .views-field-field-address {}
		
		
		/* FAQ ANCHOR TOP LINK */
		
			.view-authorized-teaching-faqs .faq_top {
				background: url("../../../../../../misc/ui/images/ui-icons_454545_256x240.png") no-repeat scroll 18px -17px transparent;
				display: block;
				font-size: 10px;
				height: 15px;
				left: 101%;
				padding-right: 20px;
				position: absolute;
				top: 20px;
				width: 14px;}
					
					.view-authorized-teaching-faqs .faq_top a {
						color:#58595B;
						text-decoration:none;}
						
					.view-authorized-teaching-faqs .faq_top a:hover {}
					
		
.page-node-860 .ui-accordion .ui-accordion-content {
    overflow: visible;
    position: relative !important;}
	

.page-node-860 .ui-accordion .ui-accordion-content p {
	margin-bottom:10px;}
	
	
	.page-node-860 .ui-accordion .file a {
		color: #0B92D0;
		float: none;
		font-size: 12px;
		padding-left: 5px;
		text-decoration: none;}
		
		.page-node-860 .ui-accordion .file img {
			padding-top:5px;}
		

/* SUPER SCUBA ASSEMBLY */

.view-metal-scuba-regulator-assembly .view-content, .view-plastic-scuba-regulator-assembly .view-content  {
	float:left;}


/* REGULATOR CHANGELOG */

	.regulator-changelog {}
	
		.regulator-changelog .view-content .views-row {
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
			border: medium none;}
	
		.regulator-changelog div.views-field,
		.regulator-changelog .views-row {
			margin-bottom: 15px;}
		
			.regulator-changelog div.views-field .views-label,
			.regulator-changelog .views-field-title {
				color: #0b92d0;
				display: block;
				font-family: "Myriad Pro";
				font-size: 16px;
				padding-bottom: 10px;}
			
			.regulator-changelog div.views-field .field-type-datestamp {
				font-size:12px;}
			
			.regulator-changelog div.views-field .field-name-field-modular-manual-changelog {}
			
				.regulator-changelog div.views-field ol.textformatter-list {
					list-style-position:inside;}
				
					.regulator-changelog div.views-field ol.textformatter-list li {
						font-size: 14px;
						margin: 8px;}
						
						
/* 	 REGULATOR DOWNLOAD CENTER IN MANUALS PAGE MAIN 	*/

	div.reg-down-center {}
	
		div.reg-down-center .view-filters {}
		
			div.reg-down-center .view-filters .form-item {
				display: block;
				float: left;
				font-family: Arial,Helvetica,sans-serif!important;
				font-size: 12px;
				font-weight: bold;
				margin: 0 15px 0 0;}
			
				div.reg-down-center .view-filters .form-item a {
					background: none repeat scroll 0 0 #EFEFEF;
					color: #969696;
					display: block;
					padding: 8px;
					cursor: pointer;
					text-decoration:none;}
					
				div.reg-down-center .view-filters .form-item a.active {
					color: #525151;
					background: none repeat scroll 0 0 #CDCBCB;}
					
			div.reg-down-center div.view-empty {
				color: #FF0000;
				font-size:11px;
				text-transform:uppercase;
				font-family: Arial,Helvetica,sans-serif;}
				
			div.reg-down-center .view-filters .form-item-edit-field-manual-resolution-tid-all,
			div.reg-down-center div.attachment .view-empty {
				display:none;}

	
	
/* 	MODULAR MANUALS DOWNLOAD CENTER KM EMPLOYEE */

.modular-download-center {}

	.modular-download-center .views-exposed-form {}
	
	.modular-download-center .views-table-row-select-all {
		display:none!important;}
	
	.modular-download-center .view-header {
	    color: #0B92D0;
		font-size: 14px;
		line-height: 1.5;
		margin-bottom: 10px;
		padding-bottom:15px;}
		
	.modular-download-center .modular_employee {
		clear: both;
		display: block;
		margin-bottom: 15px;
		min-height: 78px;}
		
		.modular-download-center .views-table {
			margin-bottom:25px;}
		
		
		#quicktabs-manuals_download_center .modular-download-center .views-table caption,
		#quicktabs-manuals_download_center .modular-download-center .views-label,
		#quicktabs-manuals_download_center .modular-download-center .view-header {
			color: #0B92D0;
			font-family: arial;
			font-size: 14px;
			font-weight: bold;
			padding: 20px 0 10px;
			margin:0;
			text-align: left;}
			
			#quicktabs-manuals_download_center .view-regulators-manual-download-center .views-row .views-label,
			#quicktabs-manuals_download_center .view-scuba-regulator-download-center .views-row .views-label,
			#quicktabs-manuals_download_center .view-full-face-regulator-download-center .views-row .views-label {
				color:#000;
				padding:0;
				font-size:12px;
				margin-top:25px;}
				
			#quicktabs-manuals_download_center .view-regulators-manual-download-center .views-row-first .views-label,
			#quicktabs-manuals_download_center .view-scuba-regulator-download-center .views-row-first .views-label,
			#quicktabs-manuals_download_center .view-full-face-regulator-download-center .views-row-first .views-label {
					margin-top:10px;}
					
		/*.modular-download-center table td:last-child {
			text-align: right;
			padding-right: 20px;}
		.modular-download-center table th:last-child {
			text-align:right;
			padding-right:40px;}*/
			
		#quicktabs-manuals_download_center .modular-download-center .view-header,
		#quicktabs-manuals_download_center .modular-download-center .views-label {
			display:block;}
		
			
			.modular-download-center .left1 {}
			.modular-download-center .left2 {}
			.modular-download-center .left3 {}
		
			.modular-download-center .modular_employee h1, h1.rust_step {
				background: none repeat scroll 0 0 #0B92D0;
				border-radius: 25px;
				color: #FFFFFF;
				display: block;
				float: left;
				font-size: 29px;
				font-weight: bold;
				padding: 3px 3px 3px 18px;
				width: 30px;
				position:relative;}
				
			
			.modular-download-center .modular_employee p {
				background: none repeat scroll 0 0 #F6F6F6;
				display: block;
				float: left;
				margin: 10px 0 0 -25px;
				padding: 10px 10px 10px 35px;
				width: 620px;}
				
		/* archived qt caution message */
			
			.view-manuals-pre-april-2014- .view-header h3 {
				 color: #969696;
				font-family: arial;
				font-size: 16px;
				line-height: 1.5;
				margin: 0 0 20px;
				text-transform: none;
				width: 705px;}
				

/* MODULAR MANUAL DOWNLOAD CONFIRMATION */

	.page-manuals-download-center .messages ul {
		padding:10px 0;}
	
		.page-manuals-download-center .messages ul {}
		
			.page-manuals-download-center .messages ul li a:hover {
				text-decoration:none;}
				
	.modular-download-center .form-item-filename {
		background: none repeat scroll 0 0 #F6F6F6;
		border-left: 1px solid #EBEBEB;
		border-right: 1px solid #EBEBEB;
		border-top: 1px solid #EBEBEB;
		margin: 0;
		padding: 10px 0 10px 20px;}
		
	.modular-download-center #edit-actions {
		background: none repeat scroll 0 0 #F6F6F6;
		border-bottom: 1px solid #EBEBEB;
		border-left: 1px solid #EBEBEB;
		border-right: 1px solid #EBEBEB;
		margin: 0;
		padding: 10px 0 10px 20px;}	
	
	.modular-download-center .hideSubmitButton-processed {}
	
		.modular-download-center .form-item-filename label {
		    color: #0B92D0;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 16px;
			font-weight: bold;
			margin-bottom: 5px;}
		
		.modular-download-center .form-item-filename #edit-filename {
		    border: 1px solid #CCCCCC;
			color: #5A5E63;
			padding: 1px;
			width: 200px;}
			
		.modular-download-center .form-item-filename .field-suffix {
		    color: #5A5E63;
    		font-size: 12px;}
		
		.modular-download-center .form-actions #edit-submit, .modular-download-center .form-actions a.active {
		    background: none repeat scroll 0 0 #0B92D0;
			border: medium none;
			color: #FFFFFF;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 14px;
			padding: 3px 5px;
			text-transform: capitalize;
			text-decoration:none;
			cursor:pointer;}	
			
		.modular-download-center .views-exposed-form .views-exposed-widget {
			display: inline-block;
			width: 100%;
			float: left;}
	
	
			.modular-download-center .views-exposed-form .views-exposed-widget label {
				color: #0B92D0;
				font-size: 14px;
				margin-bottom: 10px;
				text-transform: capitalize;}
		
				.modular-download-center .views-exposed-form .form-select {
					-moz-appearance: none;
					background: url("../images/manual_term_select.png") no-repeat scroll right center #0b92d0;
					border: medium none;
					border-radius: 0;
					box-shadow: none;
					color: #ffffff;
					cursor: pointer;
					display: block;
					font-family: Arial,Helvetica,sans-serif;
					font-size: 14px;
					padding: 0 39px 0 5px;
					text-shadow:none;}
			
			
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 .modular-download-center .views-exposed-form  .form-select {
	 background:#0B92D0!important;} 
}
		
		.modular-download-center .views-exposed-form  .form-select:hover {}
		
		.modular-download-center .views-exposed-form  .form-select option {
			background: none repeat scroll 0 0 #F6F6F6;
			color: #6F7072;
			padding: 3px 0;
			text-align: center;}	
		
		.modular-download-center .views-exposed-form .views-submit-button #edit-submit-modular {}
	
	
	.modular-download-center #views-form-modular-download-center-page-1 {}
	
		.modular-download-center #views-form-modular-download-center-page-1  #edit-select legend {
			display:none;}
				
		
	#views-form-modular-download-center-page-1 fieldset legend {
		display:none;}
		
		#views-form-modular-download-center-page-1 fieldset {}
		
		#views-form-modular-download-center-page-1 .fieldset-wrapper {
			padding:0;}
			
		.view-modular-download-center .view-filters {
			display: block;
			float: left;
			width: 62%;}
		
			#views-form-modular-download-center-page-1 fieldset #edit-actionviews-bulk-operations-archive-action {
				background: none repeat scroll 0 0 #0B92D0;
				border: medium none;
				color: #FFFFFF;
				cursor: pointer;
				display: block;
				font-family: arial,helvetica,sans-serif;
				font-size: 12px;
				font-weight: bold;
				margin-top: 32px;
				padding: 4px 4px 3px;
				text-shadow: none;}
				
			.view-modular-download-center .view-content table {
				clear:both;}
		
		
	
	.modular-download-center #views-form-modular-download-center-page-1 .views-table {
		position:relative;}
	
		.modular-download-center #views-form-modular-download-center-page-1 .views-table thead tr {}
		
			.modular-download-center #views-form-modular-download-center-page-1 .views-table thead tr th {
				font-size:12px;
				color: #0B92D0;}
				
				.modular-download-center #views-form-modular-download-center-page-1 .views-table tr input {
					float:right;}
				
				.modular-download-center #views-form-modular-download-center-page-1 .views-table thead tr .views-field-filesize:after {}
					
				.modular-download-center .vbo-select {
					cursor:pointer;}
					
				.modular-download-center .vbo-views-form fieldset legend {
					display:none;}
					
				.modular-download-center .vbo-views-form fieldset {
					margin-top: 22px;}
					
					.modular-download-center .vbo-views-form fieldset .fieldset-wrapper {padding:0;}
					
					.modular-download-center .vbo-views-form fieldset #edit-actionviews-bulk-operations-archive-action {
						background: none repeat scroll 0 0 #0B92D0;
						border: medium none;
						color: #FFFFFF;
						cursor: pointer;
						display: block;
						font-family: Arial,Helvetica,sans-serif;
						font-size: 14px;
						height: 23px;
						padding: 2px 5px;
						margin-top:10px;}
			
	
	.modular-download-center .views-table tbody .odd {
		background-color: #EDF5FA;}
		
	.modular-download-center .views-table tbody tr:hover {
		box-shadow: 0 0 3px 0 #CCCCCC inset;}
		
		.modular-download-center .views-table tbody tr:hover a {
			color: #0B92D0;}
	
		.modular-download-center .views-table tbody tr td, 
		.modular-download-center .views-table tr th,
		.modular-download-center .views-table tr th a,
		#quicktabs-container-manual_download_center .modular-download-center table th {
		    color: #58595B;
			position: relative;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 12px;
			text-decoration:none;}
			
		td.active {
			background:none;}
			
			.modular-download-center .views-table tr th .form-type-checkbox:before {
				content: "All";
				left: -15px;
				top:6px;
				position: absolute;}
			
			.modular-download-center .views-table tr .views-field-changed {
				padding-right: 20px;
    			text-align: right;}
				
				.modular-download-center .views-table tbody tr td ul li {
					margin:0!important;}
			
		
			.modular-download-center .views-table tbody .file {}
			
				.modular-download-center table tbody .file img {
					display:none;}
			
				.modular-download-center table tbody .file a {
				    background: url("../images/pdf_icon_bulletin2.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);
					color: #58595B;
					display: block;
					cursor: pointer;
					float: none !important;
					padding: 4px 0 4px 45px;
					text-decoration: none;}
					
				body.page-node-89 .modular-download-center table tbody .file a, body.page-node-86 .modular-download-center table tbody .file a {
					float:left !important;
				}

				body.page-node-89 .modular-download-center table th:last-child, body.page-node-86 .modular-download-center table th:last-child {
					text-align:left;
				}

				.node-type-km-helmets .modular-download-center table thead tr th {
					font-size:12px;}
					
					.node-type-km-helmets .modular-download-center table thead th:last-child {}
					.node-type-km-helmets .modular-download-center table tr td:last-child {}
						
				/* MOD MANUAL BLOWAPART STYLE */
				
				.node-type-km-helmets .bottom_tabber_main .modular-manuals div.updated {
					top: 40px;
					position: absolute;
					right: 100px;
					/* color: #58595B; */
					font-size: 12px;}
					
					.node-type-km-helmets .bottom_tabber_main .modular-manuals div.updated:before {
						content: "Updated";
						font-weight: bold;
						position: absolute;
						top: -30px;}
					
					
/* 	QUICKTAB STYLES OF ARCHIVED MANUALS / MOD MANUALS   */

#quicktabs-manuals_download .quicktabs-tabs {
	border: medium none;
	clear: both;
	height: 20px;
	padding-bottom: 15px;}

	#quicktabs-manuals_download .quicktabs-tabs li {
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;
		font-weight:bold;
		padding:0;
		margin: 0 15px 0 0;}

	#quicktabs-manuals_download .quicktabs-tabs li.active {}
	
		#quicktabs-manuals_download .quicktabs-tabs li a {
			background: none repeat scroll 0 0 #EFEFEF;
			color: #969696;
			padding: 9px 5px 0;
			height:20px;
			padding:5px;}
	
		#quicktabs-manuals_download .quicktabs-tabs li.active a {
			background: none repeat scroll 0 0 #CDCBCB !important;
			color: #525151 !important;}
		
		
		

	